[ Identification | Description | Input parameters | Output parameters | Links ]

# The `SiC` Component

SiC layer sample

## Identification

- Author: S. Rycroft
- Origin: IRI.
- Date: Jan 2000
- Version:(Unknown)

## Description

    SiC layer sample

    Example: SiC()

WARNING: This is a contributed Component.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
xlength |  |  |
yheight | m | height of SiC plate |

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
ScatGrad |  |  |

## Links

- Source code for `SiC.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]